This bundle embeds Jasper Reports packages version 5.0.1, yet export them to a version lower than 4.0.0 in order to comply with the manifest of some Spring bundles. Hopefully the interfaces between version 4 and 5 of Jasper Reports haven't changed so Spring doesn't mind the trick.

Tagsbundletestingreportosgi
Ranking#55750 in MvnRepository (See Top Artifacts)
Used By7 artifacts

VersionVulnerabilitiesRepositoryUsagesDate
3.501.x
3.501.0SquashTest
0
Feb 18, 2013
3.501.0.BSquashTestOct 13, 2015
3.7.x
3.7.6SquashTestJan 16, 2012
3.7.6.BSquashTestNov 14, 2012